* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: sans-serif;
  overflow-x: hidden;
}

/* Navbar Styling */
.myNav {
  min-width: 100%;
  min-height: 4rem;
  position: sticky;
  top: 0;
  padding: 10px;
  box-shadow: 0 0 2 rgba(0, 0, 0, 1.3);
}

.myNav__container {
  height: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.myNav__box1 {
  align-items: center;
  flex: 1;
  font-size: 20px;
  font-weight: 600;
  margin-left: 1rem;
}

.myNav__box2 {
  flex: 4;
}

.myNav__box2 > ul {
  display: flex;
  justify-content: space-evenly;
  list-style: none;
}

.myNav__box3 {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex: 1;
}

.myNav__box3 button {
  width: 45%;
  height: 40px;
  border-style: none;
  border-radius: 13px;
  background-color: rgb(23, 102, 255);
  color: white;
  font-size: 16px;
  align-items: center;
  margin-right: 20px;
}

/* Homepage Styling */
section {
  height: 100%;
  background: #ffefba;
  background: -webkit-linear-gradient(to right, #ffffff, #ffefba);
  background: linear-gradient(to right, #ffffff, #ffefba);
}

.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.conainer .container__image {
  flex: 1;
}

.container .container__textArea {
  flex: 1;
  width: 100%;
  height: 100%;
  margin: auto 50px;
  padding: 10px 20px;
}

.conainer__textArea__bigTxt {
  font-family: sans-serif;
  font-size: 50px;
  font-weight: 1000;
}

.conainer__textArea__smallTxt {
  padding: 10px;
  font-size: 20px;
}

.conainer__textArea__smallTxt button {
  width: 140px;
  height: 40px;
  border-style: none;
  word-spacing: 2px;
  background-color: rgb(23, 102, 255);
  color: white;
  font-weight: 600;
  border-radius: 9px;
  margin-top: 15px;
}

.smallTxt__content {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.smallTxt__content a {
  margin-top: 15px;
  color: rgb(23, 102, 255);
  margin-left: 50px;
}

/* Mobile Screnn Styling */
@media screen and (max-width: 800px) {
  .myNav__box2 {
    display: none;
  }
}
